> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 出金登録

> KYT（Know Your Transaction）分析用に出金を登録



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml POST /v2/kyt/withdrawal
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/withdrawal:
    post:
      tags:
        - KYT
      summary: KYT - 出金登録
      description: KYT（Know Your Transaction）分析用に出金を登録
      operationId: register.withdrawal
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/KYTRegisterWithdrawalInput'
        required: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytWithdrawalBaseResponse'
      security:
        - bearer_auth:
            - kyt.write
        - api_key_auth: []
components:
  schemas:
    KYTRegisterWithdrawalInput:
      type: object
      required:
        - network
        - asset
        - address
        - assetAmount
        - attemptTimestamp
      properties:
        address:
          type: string
          description: 出金アドレス
          example: D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM
        asset:
          type: string
          description: 資産タイプ
          example: SOL
        assetAmount:
          type: string
          description: 資産数量
          example: '5'
        assetDenomination:
          type:
            - string
            - 'null'
          description: 資産表示単位（例：USD）
          example: USD
        assetId:
          type:
            - string
            - 'null'
          description: 資産 ID（オプション）
          example: null
        assetPrice:
          type:
            - string
            - 'null'
          description: 資産価格
          example: '1000'
        attemptTimestamp:
          type: string
          description: 試行タイムスタンプ
          example: '2026-01-04T17:25:40.008Z'
        memo:
          type:
            - string
            - 'null'
          description: メモ情報（オプション）
          example: null
        network:
          $ref: '#/components/schemas/KytNetwork'
          description: ブロックチェーンネットワーク
    KytWithdrawalBaseResponse:
      type: object
      required:
        - asset
        - network
        - address
        - attemptIdentifier
        - assetAmount
        - externalId
        - usdAmount
        - updatedAt
      properties:
        address:
          type: string
          description: アドレス
          example: 1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG
        asset:
          type: string
          description: 資産タイプ
          example: BTC
        assetAmount:
          type: string
          description: 資産数量
          example: '5'
        assetId:
          type:
            - string
            - 'null'
          description: 資産 ID
          example: null
        attemptIdentifier:
          type: string
          description: 試行識別子
          example: attempt1
        externalId:
          type: string
          description: 外部 ID（UUID）
          example: 9855b826-2bad-31f2-8a89-96f164293a83
        memo:
          type:
            - string
            - 'null'
          description: メモ情報
          example: null
        network:
          type: string
          description: ブロックチェーンネットワーク
          example: Bitcoin
        updatedAt:
          type: string
          description: 更新タイムスタンプ
          example: '2020-12-09T17:25:40.008Z'
        usdAmount:
          type: string
          description: USD 金額
          example: '1000'
    KytNetwork:
      type: string
      enum:
        - Solana
        - bitcoin
        - ethereum
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````